/******************************Overview style******************************/
#visitor-overview {
    border: 1px solid #d6d6d6;
    background: #fafafa;
    margin-bottom: 5px;
    padding: 5px 5px;
}

.acs-overview-wrapper {
    margin-top: 1em;
}

.acs-overview-big-statistic {
    font-size: 40px;
    line-height: 40px;
    color: #EA7601;
}

.acs-overview-statistic {
    font-size: 14px;
    color: #DE8946;
}

.acs-filter-date ul li {
    display: inline;
    padding-left: 5px;
}

#grid_tab_content .grid-box {
    width: 100%;
    height: 100%;
    min-height: 500px;
    min-width: 900px;
}

.acs-overview-header {
    float: right;
    margin: 5px 5px;

}

/******************************Advanced style******************************/
#acs_advanced_container {
    width: 800px;
    height: auto;
    margin: 10px 10px;
    padding: 10px 10px;
}

#acs_advanced_container -acs-advanced-content {
    float: left;
}

.acs-notification-width {
    width: 600px;
}

.acs-notification-width div {
    float: left;
}

.acs-notification-width span {
    margin-top: 10px;
    margin-left: 10px;
    float: left;
    font-weight: bold;
}

.acs-notification-width .dhtmlxSlider {
    margin-top: 10px;
}

.acs-notification-width input {
    width: 35px;
}

.acs-notification-width .acs-input {
    margin-left: 15px;
    margin-top: 5px;
}

.acs-clear {
    clear: both;
}

/******************************Background color style******************************/

#acs_bgcolor_container .acs-bgcolor-left {
    width: 50%;
    padding: 10px;
    float: left;
}

#acs_bgcolor_container .acs-background-color {
    width: 150px;
    height: 70px;
    margin: 10px 5px;
    border-radius: 25px;
    -webkit-border-radius: 5px;

    /* Firefox 1-3.6 */
    -moz-border-radius: 5px;

    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 5px;
}

#acs_bgcolor_container .acs-bgcolor-left div {
    float: left;
}

#acs_bgcolor_container .acs-bgcolor-right {
    width: 45%;
    padding: 10px;
    float: right;

}

#acs_bgcolor_container .acs-bgcolor-right div {
    float: left;
}

#acs_bgcolor_container .acs-bgcolor-right .acs-bgcolor-title {
    margin-top: 5px;
}

.acs-bgcolor-clear {
    clear: both;
}

.bgcolor_0 {
}

.bgcolor_1 {
    background-color: #d7311e !important;
}

.bgcolor_2 {
    background-color: #e48023 !important;
}

.bgcolor_3 {
    background-color: #efb100 !important;
}

.bgcolor_4 {
    background-color: #7a00b3 !important;
}

.bgcolor_5 {
    background-color: #229a00 !important;
}

.bgcolor_6 {
    background-color: #148ffa !important;
}

.bgcolor_7 {
    background-color: #000000 !important;
}

.bgcolor_8 {
    background-color: #c6c6c6 !important;
}

.bgcolor_9 {
    background-color: cyan !important;
}

.bgcolor_10 {
    background-color: pink !important;
}

.bgcolor_11 {
    background-color: palevioletred !important;
}

#bg_current_custom {
    width: 0px;
    border: none;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#acs_bgcolor_container #bgcolor_custom {
    margin-top: 75px;
}

#acs_bgcolor_container .acs-bgcolor-right {
    float: left;
}

#acs_bgcolor_container .acs-bgcolor-right div {
    float: left;
    margin-left: 2px;
}

#bgcolor_custom {
    position: relative;
}

.upload-bgcolor {
    margin-top: 45px;
}

/******************************Position style******************************/
#acs_position_container .acs-position-content {
    padding: 10px;
    float: left;

}

#acs_position_container .acs-position {
    width: 215px;
    margin: 15px 15px;
    border-radius: 25px;
    -webkit-border-radius: 5px;

    /* Firefox 1-3.6 */
    -moz-border-radius: 5px;

    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 5px;
    border: 1px solid #ccc;
    float: left;
    -webkit-box-shadow: 3px 3px 6px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 3px 3px 6px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 3px 3px 6px 0px rgba(50, 50, 50, 0.5);
}

#acs_position_container .acs-position-body {
    width: 215px;
    height: 80px;
    position: relative;

}

/*position css 3 begin*/
.acs-position-bg {
    background-color: #060606;
}

.acs-position-bottom-left {
    width: 40%;
    height: 120px;
    position: fixed;
    bottom: 0;
    left: 0;

}

.acs-position-bottom-right {
    width: 40%;
    height: 120px;
    position: fixed;
    bottom: 0;
    right: 0;
    float: right;
}

.acs-position-top {
    width: 100%;
    height: 90px;
    position: fixed;
    top: 0;
    left: 0;;
}

.acs-position-bottom {
    width: 100%;
    height: 90px;
    position: fixed;
    bottom: 0px;
    left: 0px;
}

.acs-position-center {
    width: 500px;
    height: 300px;
    /*position: absolute;*/
    top: 25%;
    left: 30%;
}

.acs-position-left {
    position: fixed;
    top: 20%;
    left: 0;
    width: 150px;
    height: 400px;
}

.acs-position-right {
    position: fixed;
    top: 20%;
    right: 0;
    width: 150px;
    height: 400px;
    float: right;
}

/*position css 3 end*/
.acs-position-clear {
    clear: both;
}

.acs-center {
    background-color: #cccccc;
}

/******************************Texture style******************************/
#acs_texture_container .acs-texture-content {
    /*padding: 10px;*/
    float: left;
    margin-left: 20px;
}

#acs_texture_container .acs-texture {
    width: 220px;
    height: 100px;
    margin: 15px 10px;
    border-radius: 25px;
    -webkit-border-radius: 5px;

    /* Firefox 1-3.6 */
    -moz-border-radius: 5px;

    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 5px;
    float: left;
    z-index: 0;
}

/*texture css 3 begin*/
.acs-texture-0 {
    background: url(pattern/pattern0.png);
}

.acs-texture-1 {
    background: url(pattern/pattern1.png);
}

.acs-texture-2 {
    background: url(pattern/pattern2.png);
}

.acs-texture-3 {
    background: url(pattern/pattern3.png);
}

.acs-texture-4 {
    background: url(pattern/pattern4.png);
}

.acs-texture-5 {
    background: url(pattern/pattern5.png);
}

.acs-texture-6 {
    background: url(pattern/pattern6.png);
}

.acs-texture-7 {
    background: url(pattern/pattern7.png);
}

.acs-texture-8 {
    background: url(pattern/pattern8.png);
}

.acs-texture-9 {
    background: url(pattern/pattern9.png);
}

.acs-texture-10 {
    background: url(pattern/pattern10.png);
}

.acs-texture-11 {
    background: url(pattern/pattern11.png);
}

.acs-texture-12 {
    background: url(pattern/pattern12.png);
}

.acs-texture-13 {
    background: url(pattern/pattern13.png);
}

.acs-texture-14 {
    background: url(pattern/pattern14.png);
}

.acs-texture-15 {
    background: url(pattern/pattern15.png);
}

.acs-texture-16 {
    background: url(pattern/pattern16.png);
}

.acs-texture-17 {
    background: url(pattern/pattern17.png);
}

.acs-texture-18 {
    background: url(pattern/pattern18.png);
}

.acs-texture-19 {
    background: url(pattern/pattern19.png);
}

.acs-texture-20 {
    background: url(pattern/pattern20.png);
}

.acs-texture-21 {
    background: url(pattern/pattern21.png);
}

.acs-texture-22 {
    background: url(pattern/pattern22.png);
}

.acs-texture-23 {
    background: url(pattern/pattern23.png);
}

.acs-texture-24 {
    background: url(pattern/pattern24.png);
}

.acs-texture-25 {
    background: url(pattern/pattern25.png);
}

.acs-texture-26 {
    background: url(pattern/pattern26.png);
}

.acs-texture-27 {
    background: url(pattern/pattern27.png);
}

.acs-texture-28 {
    background: url(pattern/pattern28.png);
}

.acs-texture-29 {
    background: url(pattern/pattern29.png);
}

.acs-texture-30 {
    background: url(pattern/pattern30.png);
}

/*texture css 3 end*/
.acs-texture-clear {
    clear: both;
}

#acs_bgcolor_container #bgcolor_custom {
    margin-top: 75px;
}

/******************************Preview style******************************/
#acs_preview_container {
}

#notification_preview {
    background-color: #cccccc;
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0;
}

#acs_preview_wapper {

}

.acs_lead_content {
    /*border: 3px solid rgba(204, 204, 204, 0.28);*/
    /*-webkit-border-radius: 5px;*/

    /*Firefox 1-3.6*/
    /*-moz-border-radius: 5px;*/

    /*Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+*/
    /*border-radius: 5px;*/
    z-index: 999;
    /*overflow: hidden;*/
    /*position: relative;*/
}

.acs_lead_content .acs-innner {
    cursor: pointer;
}

.acs-zoom-in {
    -moz-transform: scale(0.4); /* Firefox */
    -moz-transform-origin: 0 0;
    -o-transform: scale(0.4); /* Opera */
    -o-transform-origin: 0 0;
    zoom: 0.4 /*IE*/;
}

.acs-nf-hide {
    width: 0 !important;
    height: 0 !important;
    background: none !important;
    border: none !important;
}

.bg_upload_preview {
    position: relative;
    width: 100%;
}

.bg_upload_preview .current-content {
    word-wrap: break-word;
    /*white-space: -moz-pre-wrap;*/
    /*white-space: pre-wrap;*/
    height: 98%;
    width: 98%;
    padding: 5px 5px;
    position: absolute;
}

/******************************Show frontend style**************************************/
.acs-lead-content {
    z-index: 999;
}

.show-arrow {
    display: block !important;
}

.acs-lead-content .acs-innner {
    display: inline-block;
    width: 100%;
    height: 100%;
}

#current_content p {
    height: 21px;
    margin: 0;
}

.acs-close-bt {
    z-index: 9999;
    width: 20px;
    height: 20px;
    display: none;
}

.acs-show-bt {
    width: 20px;
    height: 20px;
    display: none;
    z-index: 9999;
}

.acs-show-bt.arrow-right {
    background: url(images/arrows.gif) -80px 40px;
    position: fixed;
    top: 50%;
    right: 0;
}

.acs-close-bt.arrow-right {
    background: url(images/arrows.gif) -24px 40px;
    position: absolute;
    top: 100%;
    left: 0px;
}

.acs-show-bt.arrow-left {
    background: url(images/arrows.gif) -103px 40px;
    position: fixed;
    top: 50%;
    left: 0;
}

.acs-close-bt.arrow-left {
    background: url(images/arrows.gif) -77px 40px;
    position: absolute;
    top: 100%;
    right: 0px;
}

.acs-show-bt.arrow-top {
    background: url(images/arrows.gif) -140px 40px;
    position: fixed;
    top: 0;
    left: 50%;
}

.acs-close-bt.arrow-top {
    background: url(images/arrows.gif) -116px 40px;
    position: absolute;
    top: 100%;
    left: 50%;
}

.acs-show-bt.arrow-bottom {
    background: url(images/arrows.gif) -205px 40px;
    position: fixed;
    bottom: 0;
    left: 50%;
}

.acs-close-bt.arrow-bottom {
    background: url(images/arrows.gif) -140px 39px;
    position: absolute;
    bottom: 100%;
    left: 50%;
}

.acs-show-bt.arrow-bottom-left {
    background: url(images/arrows.gif) -260px 40px;
    position: fixed;
    bottom: 0;
    left: 0;
}

.acs-close-bt.arrow-bottom-left {
    background: url(images/arrows.gif) -165px 39px;
    position: absolute;
    bottom: 95%;
    left: 100%;
}

.acs-show-bt.arrow-bottom-right {
    background: url(images/arrows.gif) -320px 40px;
    position: fixed;
    bottom: 0;
    right: 0;
}

.acs-close-bt.arrow-bottom-right {
    background: url(images/arrows.gif) -175px 39px;
    position: absolute;
    bottom: 95%;
    right: 100%;
}

/*Segment discount style*/
#segment_ajax_loading {
    margin: 10px;
    text-align: center;
    font-style: italic;
}

.acs-notice-msg {
    border: 1px solid #3399cc !important;
    font-size: 11px;
}

.acs-notice-msg ul li {
    background: none !important;
}